scantv(1)

NOMBRE
scantv - escanea un dispositivo v4l en busca de canales de TV.

SINOPSIS
scantv [ opciones ]

DESCRIPCIÓN
scantv escanea un dispositivo v4l en busca de canales de TV en emisión y escribe un fichero de configuración para xawtv/fbtv.

OPCIONES

-n norma
    establece la norma de tv. scantv preguntará interactivamente si no se le da ninguna.

-f tabla
    establece la tabla de frecuencias. scantv preguntará interactivamente si no se le da ninguna.

-o fichero
    especifica el fichero de salida. Si no se especifica ninguno scantv lo escribirá por la salida estándar.

-c dispositivo
    especifica el fichero de dispositivo de video. Por defecto /dev/video0.

-D driver
    especifica el nombre de driver. Por defecto "libv4l".

-C dispositivo
    especifica el fichero de dispositivo vbi. Por defecto /dev/vbi0.

-s  saltar el escaneo de canales, simplemente escribe la norma y tabla de frecuencias en el fichero de configuración.

VEA TAMBIÉN
xawtv(1), fbtv(1)

AUTOR
Gerd Knorr <kraxel@bytesex.org>

COPYRIGHT
Copyright (C) 2000 Gerd Knorr <kraxel@bytesex.org>

This program is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation; either version 2 of the License, or (at your option) any later version.

This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.

You should have received a copy of the GNU General Public License along with this program; if not, write to the Free Software Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.

TRADUCCIÓN
Página traducida al español por Ricardo Villalba <rvm@escomposlinux.org>